<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
$show_all=true; // показ для всех
only_unreg();
$set['title']='Добро пожаловать';
include_once 'sys/inc/thead.php';
title();
echo '<script type="text/javascript" language="javascript" src="blok.js"></script>';
if (isset($_GET['pass']) && $_GET['pass']='ok')
msg('Пароль отправлен вам на E-mail');
//aut();


if ($set['guest_select']=='1')msg("Доступ к сайту разрешен только авторизованым пользователям");


if ((!isset($_SESSION['refer']) || $_SESSION['refer']==NULL)
&& isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER']!=NULL &&
!ereg('mail\.php',$_SERVER['HTTP_REFERER']))
$_SESSION['refer']=str_replace('&','&amp;',ereg_replace('^http://[^/]*/','/', $_SERVER['HTTP_REFERER']));

echo "<form method='post' action='/'><center>\n";
echo "Логин:<br /><input type='text' name='nick' size='12' maxlength='32' /><br />\n";
echo "Пароль:<br /><input type='password' name='pass' size='12' maxlength='32' /><br />\n";
echo "<a href='/pass.php'>Забыли пароль?</a><br />\n";
echo "<input type='submit' value='Войти' /></center>\n";
echo "</form><br />\n";
echo "<center><a href='/reg.php'>Зарегистрироваться!</a><br /></center>\n";

 echo "<div class='upban'>\n";
echo "<center>Нас уже <b>\n";
@include H.'users_count.php';
echo "</b> из них \n";
echo " <b>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `pol` = '0'"),0)."</b> девушек и \n";
echo " <b>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `pol` = '1'"),0)."</b> парней\n";
echo "</center></div>\n";


echo '<div class="foot">';
echo "<center>Советуй наш сайт друзьям! <img src=\"/images/01_Smile1.gif\" alt=\"\"/></center></a>\n";
echo "<div />\n";

include_once 'sys/inc/22foot.php';
?>
<center >
<div class="foot">
<tr>
<td>
<h4><H3><font COLOR="red">Дата <?=date("m-d-Y");?></h4></H2></font>
<b>Все права защишены!</b> &#169; &#174;
<div />
</center>
